<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
<title>AXA</title>
<meta name="description" content="AXA – Premium Responsive HTML Theme">
<meta name="keywords" content="themes, css, html, axa, responsive, premium, forest, buy">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- ===== START CSS ===== -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css"/>
<link href="css/bootstrap-responsive.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<link href="css/prettyPhoto.css" rel="stylesheet" type="text/css"/>
<!--[if IE 7]>
        <link href="css/ie7.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if IE 8]>
        <link href="css/ie8.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if gt IE 8]>
        <link href="css/ie9.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!-- ===== END CSS ===== -->

<!-- ===== START JAVASCRIPT ===== -->
<script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.js"></script>
<script type="text/javascript" src="http://jquery-ui.googlecode.com/svn/tags/latest/ui/minified/jquery-ui.min.js"></script>
<script type="text/javascript" src="js/bootstrap.js"></script>
<script type="text/javascript" src="js/jquery.prettyPhoto.js"></script>
<script type="text/javascript" src="js/options.js"></script>
<!-- ===== END JAVASCRIPT ===== -->
</head>
<body>
<div class="container"> 
  <!--  =====  START HEADER  =====  -->
  <div id="header">
    <div class="row">
      <div class="span2">
        <div class="logo"><a href="index.html">A<span>&middot;</span>X<span>&middot;</span>A</a></div>
      </div>
      <div class="span7">
        <ul class="menu">
          <li><a href="index.html">Home</a></li>
          <li><a href="portfolio.html">Portfolio</a>
            <ul class="drop_first">
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="#">Next Level Drop</a>
                <ul class="drop_second">
                  <li><a href="single_project_a.html">Single Project A</a></li>
                  <li><a href="single_project_b.html">Single Project B</a></li>
                  <li><a href="#">Last Level Drop</a>
                    <ul class="drop_third">
                      <li><a href="single_project_a.html">Single Project A</a></li>
                      <li><a href="single_project_b.html">Single Project B</a></li>
                    </ul>
                  </li>
                </ul>
              </li>
            </ul>
          </li>
          <li><a href="about_us.html">About</a></li>
          <li><a href="blog.html">Blog</a>
            <ul class="drop_first">
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
            </ul>
          </li>
          <li><a href="features.html">Features</a></li>
          <li class="active"><a class="active" href="contact.html">Contact</a></li>
        </ul>
        <div class="drop_menu">
          <div class="btn-group"> <a class="btn dropdown-toggle" data-toggle="dropdown" href="#"> Menu <span class="caret"></span> </a>
            <ul class="dropdown-menu">
              <li><a href="index.html">Home</a></li>
              <li><a href="portfolio.html">Portfolio</a></li>
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="about_us.html">About</a></li>
              <li><a href="blog.html">Blog</a></li>
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
              <li><a href="features.html">Features</a></li>
              <li><a href="contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="span3">
        <ul class="social">
          <li><a href="#"><img class="tool_title" src="img/social/facebook_c.png" alt="facebook" title="Facebook"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/skype_c.png" alt="skype" title="Skype"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/twitter_c.png" alt="twitter" title="Twitter"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/Dribbble_c.png" alt="Dribbble" title="Dribbble"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/LinkedIn_c.png" alt="LinkedIn" title="LinkedIn"></a></li>
        </ul>
      </div>
    </div>
  </div>
  <!--  =====  END HEADER  =====  --> 
  
  <!--  =====  START PATH  =====  -->
  <div class="line"></div>
  <div id="path">
    <div class="currentpage">Contact</div>
    <div class="path_links"><a href="#">Home</a> / <a class="active" href="#">Contact</a></div>
  </div>
  <!--  =====  END PATH  =====  --> 
  
  <!--  =====  START INFORMATION  =====  -->
  <div class="information">
    <div class="info_text"><span>Contact our office.</span> Based in New York</div>
    <div class="get_social">Get Social <a href="#"><img class="tool_title" src="img/social/facebook_c.png" alt="facebook" title="Facebook"></a> <a href="#"><img class="tool_title" src="img/social/twitter_c.png" alt="twitter" title="Twitter"></a> <a href="#"><img class="tool_title" src="img/social/Dribbble_c.png" alt="Dribbble" title="Dribbble"></a> </div>
    <div class="clear"></div>
  </div>
  <!--  =====  END INFORMATION  =====  --> 
  
  <!--  =====  START GOOGLE MAP & CONTACT DETAILS  =====  -->
  <div class="row">
    <div class="span8">
      <div class="google_map">
        <iframe width="100%" height="300" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/?ie=UTF8&amp;t=m&amp;ll=40.71407,-74.006073&amp;spn=0.002846,0.00456&amp;z=17&amp;output=embed"></iframe>
      </div>
      <form id="contact_page_form" method="POST" action="">
        <div class="contact_form">
          <input name="name" type="text" value="" placeholder="Name (required)">
          <input name="email" type="text" value="" placeholder="E-mail (required)">
          <input name="website" type="text" value="" placeholder="Website">
          <br/>
          <textarea name="message" cols="10" rows="10" placeholder="Message"></textarea>
        </div>
        <input name="submit" type="submit" value="Send" class="button l">
      </form>
      <div id="contact_page_form_result"></div>
    </div>
    <div class="span4">
      <div class="contact_info">
        <p><b>Contact Info</b></p>
        <p>30 South Park Avenue<br/>
          San Francisco, CA 94108<br/>
          <b>USA</b></p>
        <p>Phone: <span class="color">(123) 456-7890</span><br/>
          Fax: <span class="color">+08 (123) 456-7890</span></p>
        <p>Email: <a href="mailto:contact@company.com">contact@company.com</a><br/>
          Web: <a href="companyname.com">companyname.com</a></p>
      </div>
    </div>
  </div>
  <!--  =====  END GOOGLE MAP & CONTACT DETAILS  =====  --> 
  
  <!--  =====  START LATEST WORKS  =====  -->
  <div class="center_title"><span><i class="icon-chevron-left slide_nav_back"></i> Latest works <i class="icon-chevron-right slide_nav_next"></i></span></div>
  <div class="slide_content">
    <div class="row slide_content_show">
      <div class="slide_content_full">
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_1.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_1.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_2.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_2.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_3.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_3.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_4.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_4.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_5.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_5.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_6.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_6.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_1.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_1.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_2.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_2.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="clear"></div>
      </div>
    </div>
  </div>
  <!--  =====  END LATEST WORKS  =====  -->
  <div class="callus"> Need more help? Call us <span>+123 456 789</span> </div>
</div>
<!--  =====  START FOOTER  =====  -->
<div id="footer">
  <div id="footer_arrow"><a href="#header"><img class="tool_title" src="img/ontop_arrow.png" alt="ontop" title="To the top" ></a></div>
  <div class="container">
    <div class="row">
      <div class="span4">
        <div class="title">About us</div>
        <p>Nullam id purus dui, vel condimentum dui. Ut nisl est, dictum at aliquam eget, vehicula nec velit. Praesent dapibus fringilla nequea.</p>
        <p> Nunc sit amet nunc sed eros volutpat posuere. Ut bibendum, odio sed sagittis consequat, risus orci aliquam risus, non gravida neque ante quis sapien. </p>
        <p>Nullam id purus dui, vel condimentum dui. Ut nisl est, dictum at aliquam eget, vehicula nec velit dapibus fringilla nequea.</p>
      </div>
      <div class="span4">
        <div class="title">Latest blog posts</div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_4.png" alt="latest blog image"/></div>
          <div class="footer_posts_title"><a href="#">Disco-era Remembers A Time When Romance Was Just A Dance Partner</a></div>
          <span>21.10.12</span>
          <div class="clear"></div>
        </div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_5.png" alt="latest blog image"/></div>
          <div class="footer_posts_title"><a href="#">I’m On A Boat (ft. T-Pain) – Album</a></div>
          <span>15.11.12</span>
          <div class="clear"></div>
        </div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_6.png" alt="latest blog image"/></div>
          <div class="footer_posts_title"><a href="#">Real Celebrity Families of California, North and South.</a></div>
          <span>02.12.12</span>
          <div class="clear"></div>
        </div>
      </div>
      <div class="span4">
        <div class="title">Latest Twitter</div> <div class="twitter" data-user="mojothemes" data-posts="1"></div>
        <div class="title">Flickr</div>
        <div class="Photostream" data-userid="25975342@N02" data-items="8"></div>
      </div>
    </div>
  </div>
</div>
<div id="footer_copyright">
  <div class="container"> <span class="copyright">Copyright 2012 Axa. All Right Reserved.</span> <span class="social_footer">We are social <a href="#"><img class="tool_title" title="Facebook" src="img/social/facebook_c.png" alt="facebook"/></a> <a href="#"><img class="tool_title" title="Skype" src="img/social/skype_c.png" alt="skype"/></a> <a href="#"><img class="tool_title" title="Twitter" src="img/social/twitter_c.png" alt="twitter"/></a> <a href="#"><img class="tool_title" title="Dribbble" src="img/social/Dribbble_c.png" alt="Dribbble"/></a> <a href="#"><img class="tool_title" title="LinkedIn" src="img/social/LinkedIn_c.png" alt="LinkedIn"/></a></span> </div>
</div>
<!--  =====  END FOOTER  =====  -->
</body>
</html>